.ccm-responsive-overlay {
    display: none;
}




ul.nav.navbar-nav1 {
    width:100%;
    vertical-align: baseline;
    box-sizing: border-box;
    min-height:31px;
    display: flex;
    display: -webkit-flex;
}
.nav.navbar-nav1 > li {
    background:linear-gradient(to bottom, #cce7ff 0%, #80c1ff 100%) !important;
    flex-grow: 1;
    flex-shrink: 1;
    border-right: 1px solid #FFF;
    min-height:31px;
}

.nav.navbar-nav1 > li > a {
    width:100%; padding:5px !important;
    font-size: 14px;
    font-weight: 600;
    color: #0e287b !important;
    box-sizing: border-box; display:flex;
    display: inline-block;
    text-align:center;
    white-space: nowrap;
    flex: 1;
    align-items:center;
}

@media screen and ( max-width:766px ){
    ul.nav.navbar-nav1 {
        display: block ;
    }
    .nav.navbar-nav1 > li{
        width: 100%;
        display: block ;
    }
    .nav.navbar-nav1 > li > a{
        width: 100%;
        display: block ;
    }
}
